lcts/unit

Packages for NGINX Unit - unit.nginx.org

IMPORTANT This package is not fully tested. Only the main package, php and python modules have been On Fedora 27 & 28, this package uses compat-openssl10 instead of openssl, because the latter is incompatible with the version of nodejs shipped by those releases.


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/lcts/unit/